Block Launcher 1.9 Beta 4

Baixe o Block Launcher 1.9 beta 4 compatível com Minecraft PE 0.11.0

Essa versão ainda não esta compatível com mods, mas acredito que em breve será compatível pelo simples fato do desenvolvedor do Block Launcher abriu o app para teste, igualmente o MC:PE 0.11.0.

Então baixe a nova versão.

Download:

Sem Adf.ly

Compartilhar

Postagens Relacionadas